Hide the Citations section 

Nov 29, 2022 06:07 PM - Leonardo Candela

Status: Closed Start date: Nov 29, 2022

Priority: Normal Due date:  

Assignee: Michele Artini % Done: 100%

Category:  Estimated time: 0.00 hour

VREName:    

Description

The splash pages of items might contain a Citations section 

https://openportal.isti.cnr.it/doc?id=people______::08ef76448b9490722370f165e1dc6e5e 

This part is very long and there is the risk to hide the metrics. 

I kindly ask to make it clickable ... as we did for the right menu. 

History

#1 - Nov 30, 2022 12:36 PM - Michele Artini

- Status changed from New to Closed

Done, example:

https://openportal.isti.cnr.it/doc?id=people______::8c03967416167baa98239a96de2f7d78

But after the cleaning of the cache, the OpenAIRE suggestions are disappeared from

https://openportal.isti.cnr.it/doc?id=people______::08ef76448b9490722370f165e1dc6e5e

#2 - Nov 30, 2022 12:56 PM - Michele Artini

I noticed that in the OpenAIRE API response the citations have been probably moved under the new section "references" . 

#3 - Nov 30, 2022 02:04 PM - Anonymous

Claudio confirmed that the section "citations" has been renamed in "references".

So I updated my mapping, and now the citations have been reappeared in

https://openportal.isti.cnr.it/doc?id=people______::08ef76448b9490722370f165e1dc6e5e

#4 - Nov 30, 2022 03:04 PM - Leonardo Candela

Very cool! Well done! 

#5 - Nov 30, 2022 03:06 PM - Leonardo Candela

- Status changed from Closed to In Progress

- % Done changed from 0 to 90

It will be even better if you could rename the section from "Citations" to "References"

#6 - Sep 06, 2023 10:31 AM - Leonardo Candela

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

CItations ia actually Cite As
